tm_bits_more_less:
  label: More & Less
  namespace: Molecules/TM - Bits & Pieces
  use: '@molecules/tm-bits/tm-bits-more-less.twig'
  description: More & Less
  libraries:
    - tm_bits_more_less_lib:
        css:
          component:
            ../styles/tm-bits-more-less.css: {}
  fields:
    content:
      type: text
      label: Content
      preview:
        faker: lorem.paragraphs
    more_str:
      type: text
      label: More string
      preview: 'More '
    less_str:
      type: text
      label: Less string
      preview: 'Less '
